<script>
  let id = Math.random().toString().replace("0.", "green");
</script>

<svg
  viewBox="0 0 128 128"
  xmlns="http://www.w3.org/2000/svg"
  aria-label="green"
>
  <linearGradient
    id="{id}__a"
    x1="64.614"
    x2="64.614"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M63.9 56.6c-4 .4-7.6 3.8-7.3 8 .3 3.9 3.2 7.1 7 7.6 4.1.6 8-1.9 8.9-6.2
    1-5.4-3.3-9.9-8.6-9.4z"
    fill="url(#{id}__a)"
  />
  <linearGradient
    id="{id}__b"
    x1="63.964"
    x2="63.964"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M61.1 51.7c2.3 3.1 6.2 1.8 7.7-1.7 1.1-2.5 1.9-5.3 2.6-7.9.6-2.5 1.2-5.1
    1.8-7.6.5-2.5 1-6.7 1.2-9.3.5-5.2.7-10.6-1.6-15.4C71.1 6.1 67 3.5 63 4c-15.6
    2.1-8.5 29.1-6 38.1.9 3.2 2.2 7.2 4.1 9.6z"
    fill="url(#{id}__b)"
  />
  <linearGradient
    id="{id}__c"
    x1="63.989"
    x2="63.989"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M73.2
    93.5c-.5-2.6-1.2-5.1-1.8-7.6-.6-2.7-1.5-5.5-2.6-7.9-1.6-3.5-5.4-4.7-7.7-1.7-1.9
    2.5-3.3 6.5-4.1 9.6-2.4 8.9-9.5 35.9 6 38.1 4 .5 8-2.1 9.8-5.8 2.2-4.8
    2.1-10.2 1.6-15.4-.2-2.6-.7-6.8-1.2-9.3z"
    fill="url(#{id}__c)"
  />
  <linearGradient
    id="{id}__d"
    x1="99.267"
    x2="99.267"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M123.9 63c-2.1-15.6-29.1-8.5-38-6-3.1.8-7.1 2.2-9.6 4.1-3.1 2.3-1.8 6.2
    1.7 7.7 2.5 1.1 5.3 1.9 7.9 2.6 2.5.6 5.1 1.2 7.6 1.8 2.5.5 6.7 1 9.3 1.2
    5.2.5 10.6.7 15.4-1.6 3.6-1.7 6.3-5.8 5.7-9.8z"
    fill="url(#{id}__d)"
  />
  <linearGradient
    id="{id}__e"
    x1="28.761"
    x2="28.761"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M51.7 61.1c-2.5-1.9-6.5-3.2-9.6-4.1-8.9-2.4-35.9-9.5-38 6-.5 4 2.1 8 5.8
    9.8 4.7 2.2 10.2 2.1 15.4 1.6 2.6-.2 6.8-.7 9.3-1.2 2.6-.5 5.1-1.2 7.6-1.8
    2.7-.6 5.5-1.5 7.9-2.6 3.5-1.5 4.7-5.3 1.6-7.7z"
    fill="url(#{id}__e)"
  />
  <linearGradient
    id="{id}__f"
    x1="96.509"
    x2="96.509"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M81.4 50.2c.3 0 .7-.1 1-.3 2.6-1.9 25.8-18.8 27.5-20.5.8-.8 2.2-2.4
    3-4.4.9-2.5.4-4.8-1.4-6.6-1.2-1.2-2.8-1.9-4.4-1.9-2.7 0-5.3 1.7-6.9 3.2-1.6
    1.7-18.3 25.1-20.2 27.8-.5.7-.4 1.6.2 2.2.3.3.8.5 1.2.5z"
    fill="url(#{id}__f)"
  />
  <linearGradient
    id="{id}__g"
    x1="31.441"
    x2="31.441"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M18.1 29.3C19.8 31 43 47.9 45.6 49.8c.3.2.7.3 1 .3.4 0 .9-.2
    1.2-.5.6-.6.7-1.5.2-2.2-1.9-2.7-18.5-26.1-20.3-27.8-1.6-1.6-4.2-3.2-6.9-3.2-1.7
    0-3.2.6-4.4 1.9-1.8 1.8-2.3 4.1-1.4 6.6.8 2 2.3 3.6 3.1 4.4z"
    fill="url(#{id}__g)"
  />
  <linearGradient
    id="{id}__h"
    x1="96.559"
    x2="96.559"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M109.9 98.7C108.2 97 85 80.1 82.4 78.2c-.7-.5-1.6-.4-2.2.2s-.7 1.5-.2
    2.2c1.9 2.7 18.5 26.1 20.3 27.8 1.6 1.6 4.2 3.2 6.9 3.2 1.7 0 3.2-.6 4.4-1.9
    1.8-1.8 2.3-4.1 1.4-6.6-.8-2-2.3-3.6-3.1-4.4z"
    fill="url(#{id}__h)"
  />
  <linearGradient
    id="{id}__i"
    x1="31.541"
    x2="31.541"
    y1="4125.7"
    y2="4245.9"
    gradientTransform="translate(0 -4122)"
    gradientUnits="userSpaceOnUse"
  >
    <stop stop-color="#9CCC65" offset=".227" />
    <stop stop-color="#7CB342" offset=".905" />
  </linearGradient>
  <path
    d="M45.6 78.2C43 80.1 19.8 96.9 18.1 98.7c-.8.8-2.2 2.4-3 4.4-.9 2.5-.4 4.8
    1.4 6.6 1.2 1.2 2.8 1.9 4.4 1.9 2.7 0 5.3-1.7 6.9-3.2 1.7-1.7 18.4-25.2
    20.3-27.8.5-.7.4-1.6-.2-2.2-.7-.7-1.6-.7-2.3-.2z"
    fill="url(#{id}__i)"
  />
  <g fill="#424242" opacity=".2">
    <path
      d="M64.6 59.6c1.6 0 3 .7 3.9 1.8s1.2 2.6.9 4.1c-.5 2.3-2.4 3.8-4.7 3.8-.2
      0-.5 0-.8-.1-2.4-.3-4.3-2.4-4.4-4.8-.2-2.6 2.2-4.6 4.6-4.8h.5m0-3h-.8c-4
      .4-7.6 3.8-7.3 8 .3 3.9 3.2 7.1 7 7.6.4.1.8.1 1.2.1 3.6 0 6.9-2.4 7.7-6.2
      1.1-5.3-2.8-9.5-7.8-9.5zM64.1 7c2.4 0 4.9 1.7 6 4.1 1.9 4.1 1.8 9.1 1.3
      13.8-.1 1.4-.6 6.3-1.2 9-.4 2.1-1 4.3-1.5 6.3l-.3 1.2c-.7 3-1.5 5.5-2.4
      7.4-.5 1.1-1.2 1.6-1.8 1.6-.3
      0-.6-.2-.9-.6-1.3-1.7-2.5-4.6-3.6-8.6-4.3-15.8-4.8-26.3-1.5-31.3 1.2-1.8
      2.8-2.7 5-3 .5.1.7.1.9.1m0-3c-.3 0-.7 0-1 .1-15.6 2.1-8.5 29.1-6 38.1.8
      3.1 2.2 7.1 4.1 9.6.9 1.2 2.1 1.7 3.2 1.7 1.8 0 3.6-1.3 4.5-3.4 1.1-2.5
      1.9-5.3 2.6-7.9.6-2.5 1.2-5.1 1.8-7.6.5-2.5 1-6.7
      1.2-9.3.5-5.2.7-10.6-1.6-15.4C71.2 6.5 67.7 4 64.1 4zM64.3 77.5c.5 0 1.3.6
      1.8 1.6.9 1.9 1.7 4.4 2.4 7.4l.2 1c.5 2.1 1.1 4.3 1.5 6.5.6 2.7 1.1 7.6
      1.2 9 .5 4.8.6 9.7-1.3 13.8-1.1 2.4-3.7 4.1-6
      4.1h-.6c-2.3-.3-3.9-1.3-5-3-3.3-5-2.8-15.5 1.5-31.3 1.4-5 2.7-7.4
      3.6-8.6.2-.3.5-.5.7-.5m.1-3c-1.2 0-2.3.5-3.2 1.8-1.9 2.5-3.3 6.5-4.1
      9.6-2.4 8.9-9.5 35.9 6 38.1.3.1.7.1 1 .1 3.6 0 7.2-2.5 8.7-5.8 2.2-4.8
      2.1-10.2
      1.6-15.4-.2-2.6-.7-6.8-1.2-9.3-.5-2.6-1.2-5.1-1.8-7.6-.6-2.7-1.5-5.5-2.6-7.9-.9-2.3-2.7-3.6-4.4-3.6zM108.2
      56.3c3.9 0 6.9.6 9 1.7 2.2 1.2 3.4 2.9 3.8 5.5.3 2.5-1.4 5.4-4.1 6.6-2.3
      1.1-5 1.6-8.6 1.6-1.5
      0-3.2-.1-5.2-.3-1.4-.1-6.2-.6-9-1.2-2.3-.5-4.6-1.1-6.9-1.6l-.7-.2c-3-.7-5.5-1.5-7.4-2.4-1-.4-1.5-1.2-1.6-1.7
      0-.1-.1-.5.6-1 1.6-1.3 4.7-2.5 8.6-3.6 4-.9 13.4-3.4 21.5-3.4m0-3c-8.3
      0-17.7 2.5-22.3 3.7-3.1.8-7.1 2.2-9.6 4.1-3.1 2.3-1.8 6.2 1.7 7.7 2.5 1.1
      5.3 1.9 7.9 2.6 2.5.6 5.1 1.2 7.6 1.8 2.5.5 6.7 1 9.3 1.2 1.8.2 3.7.3
      5.5.3 3.4 0 6.8-.4 9.8-1.9 3.7-1.7 6.3-5.8
      5.8-9.8-1-7.5-7.9-9.7-15.7-9.7zM19.8 56.3c8.1 0 17.5 2.5 21.5 3.6 3.9 1
      6.9 2.3 8.6 3.6.6.5.6.8.6.9-.1.5-.6 1.2-1.6 1.7-2 .9-4.5 1.7-7.4
      2.4l-.7.2c-2.3.6-4.6 1.1-6.9 1.6-2.7.6-7.6 1.1-9 1.2-2.1.2-3.8.3-5.2.3-3.5
      0-6.3-.5-8.6-1.6C8.5 69 6.7 66 7 63.5c.7-4.9 4.8-7.2 12.8-7.2m0-3C12 53.3
      5.1 55.5 4 63.1c-.5 4 2.1 8 5.8 9.8 3.1 1.5 6.4 1.9 9.9 1.9 1.9 0 3.7-.1
      5.5-.3 2.6-.2 6.8-.7 9.3-1.2 2.6-.5 5.1-1.2 7.6-1.8 2.7-.6 5.5-1.5 7.9-2.6
      3.5-1.5 4.7-5.4
      1.7-7.7-2.5-1.9-6.5-3.2-9.6-4.1-4.6-1.3-13.9-3.8-22.3-3.8zM107.2 19.4c.9 0
      1.6.3 2.3 1 .9 1 1.2 2.1.7 3.5-.6 1.5-1.8 2.8-2.3 3.3-1.2 1.1-11.6
      8.9-20.7 15.5 6.8-9.5 14.3-19.8 15.3-20.9 1.1-1.2 3-2.4 4.7-2.4m0-3c-2.7
      0-5.3 1.7-6.9 3.2-1.7 1.8-18.4 25.2-20.3 27.9-.5.7-.4 1.6.2 2.2.3.3.8.5
      1.2.5.3 0 .7-.1 1-.3 2.6-1.9 25.8-18.8 27.5-20.5.8-.8 2.2-2.4
      3-4.4.9-2.5.4-4.8-1.4-6.6-1.2-1.3-2.7-2-4.3-2zM20.9 19.4c1.6 0 3.6 1.2 4.7
      2.3 1.1 1.2 9.3 12.4 15.3
      20.9-9.4-6.9-19.6-14.5-20.7-15.5-.5-.5-1.7-1.8-2.3-3.3-.5-1.4-.3-2.5.7-3.5.6-.5
      1.4-.9 2.3-.9m-.1-3c-1.7 0-3.2.6-4.4 1.9-1.8 1.8-2.3 4.1-1.4 6.6.7 2 2.2
      3.6 3 4.4 1.7 1.7 24.9 18.6 27.5 20.5.3.2.7.3 1 .3.4 0 .9-.2
      1.2-.5.6-.6.7-1.5.2-2.2-1.9-2.7-18.5-26.1-20.3-27.8-1.5-1.5-4.1-3.2-6.8-3.2zM87.1
      85.3c9.4 6.9 19.6 14.5 20.7 15.5.6.6 1.8 1.9 2.3 3.3s.3 2.5-.7
      3.4c-.7.7-1.4 1-2.3 1-1.6
      0-3.6-1.2-4.7-2.3-.7-.8-5.2-6.7-15.3-20.9m-5.7-7.5c-.4
      0-.9.2-1.2.5-.6.6-.7 1.5-.2 2.2 1.9 2.7 18.5 26.1 20.3 27.8 1.6 1.6 4.2
      3.2 6.9 3.2 1.7 0 3.2-.6 4.4-1.9 1.8-1.8 2.3-4.1
      1.4-6.6-.7-2-2.2-3.6-3-4.4-1.7-1.7-24.9-18.6-27.5-20.5-.4-.2-.7-.3-1.1-.3zM40.9
      85.3c-7.3 10.2-14.3 19.8-15.3 20.9-1.2 1.2-3.1 2.4-4.7 2.4-.9
      0-1.6-.3-2.3-1-1-.9-1.2-2.1-.7-3.4.5-1.4 1.7-2.7 2.3-3.3 1.1-1.1 11.3-8.7
      20.7-15.6m5.7-7.5c-.3 0-.7.1-1 .3-2.6 2-25.8 18.8-27.5 20.6-.8.8-2.2 2.4-3
      4.4-.9 2.5-.4 4.8 1.4 6.6 1.2 1.2 2.8 1.9 4.4 1.9 2.7 0 5.3-1.7 6.9-3.2
      1.7-1.7 18.4-25.2 20.3-27.8.5-.7.4-1.6-.2-2.2-.4-.4-.9-.6-1.3-.6z"
    />
  </g>
</svg>
